@charset "UTF-8";
/* CSS Document */


body {
	background-color: #000;
	background-image:url(../img/darth_stripe.png);
}

#container {
	height: auto;
	width: 1024px;
	position:absolute;
	left: 50%;
	margin-left: -512px;
}
#main-header {
	/*background-color: #000000;*/
	height: 100px;
	width: 1024px;
}
#main-content {
	height: auto;
	width: 1024px;
}


/* HEADER */

#nzme-logo {
	height: 35px;
	width: 173px;
	padding-top: 30px;
	padding-bottom: 38px;
	padding-left: 36px;
}

#nzme-logo a:hover {
	opacity:0.5;
}


nav {
	height: 90px;
	width: auto;
	padding-left: 35px;
	margin-left: 310px;
	margin-top: 10px;
	top: 0px;
	position:absolute;
	right: 36px;
}


nav li {
	height: 32px;
	display: inline-block;
	padding: 15px 25px 25px 25px;
	border: 1px  #555555;
	border-style: solid solid solid none;
	border-bottom-color: transparent;
	margin-left: -4px;
}

li:first-child  {
	border-style: solid solid none solid; /*(top, right, bottom, left - clockwise)*/
}


nav li a:link  {
	text-decoration:none;
	color: white;
}

nav li a:hover  {
	text-decoration:none;
	color: #5FB3DC;
	border-bottom: 9px solid #5FB3DC;
	padding-bottom:29px;
	padding-left:25px;
	padding-right:25px;
	margin-left:-25px;
	margin-right:-25px;
}


nav li a:active  {
	text-decoration:none;
	color: #5FB3DC;
	border-bottom: 9px solid #5FB3DC;
	padding-bottom:31px;
	padding-left:25px;
	padding-right:25px;
	margin-left:-25px;
	margin-right:-25px;
}

nav li a:visited  {
	text-decoration:none;
	color: white;
	background-color:black;
}

nav .selected {
	text-decoration:none;
	color: #A54A96;
	border-bottom: 9px solid #A54A96;
	height:24px;
}




/* SLIDESHOW */

.slideshow { height: 410px; width: 1024px; margin: auto;}
.slideshow img { }



/* MAIN CONTENT */

#main-content-home {
	height: 700px;
	width: 1024px;
	background-color:#edece7;
	margin-top:410px;
}



#copy-area {
	background-color:#edece7;
	min-height: 560px;
	padding-bottom:60px;
	}

#copy {
	width: 590px;
	padding-left: 36px;
	padding-top: 40px;
}

p {
	font-family: Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-size: 14px;
	line-height: 18pt;
	color: black;
}

p a {
	font-family: Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-size: 14px;
	line-height: 18pt;
	color: black;
}


p a:link {
	font-family: Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-size: 14px;
	line-height: 18pt;
	color: black;
	text-decoration:underline;
}

p a:hover {
	color:  #A54A96;
	text-decoration:underline;
}

p a:active {
	text-decoration:none;
}

p a:visited {
	text-decoration:none;
}

li {
	font-family: Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-size: 14px;
	line-height: 18pt;
	color: black;
}



#copy-area2 {
	background-color: #edece7;
	min-height: 1000px;
	padding-bottom:60px;
}

.header {
	font-family: "Arial Black", Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-weight: bold;
	font-size: 25px;
}

hr {
	border:0;
	border-top: 4pt solid black;
	height: 0;
	padding-bottom:20px;
	margin-top: -10px;
}


/* BUTTON */

#btn a {
       display: block;
       background: url(../img/register-btn.jpg) no-repeat;
       height: 34px;
       width: 185px;
	   box-shadow: 1px 1px 10px #999;
	   margin-top: 25px
}

#btn a:hover {
       background-position: 0 -34px;
}


#next-btn a {
       display: block;
       background: url(../img/next-btn.jpg) no-repeat;
       height: 34px;
       width: 104px;
	   box-shadow: 1px 1px 10px #999;
	   margin-top: 25px
}

#next-btn a:hover {
       background-position: 0 -34px;
}


/* SLIDESHOW BUTTON */

#slideshow-btn a {
	 display: block;
     background: url(../img/register-btn-sml.jpg) no-repeat;
     height: 29px;
     width: 157px;
	 box-shadow: 1px 1px 10px #999;
	 z-index: 100;
	 margin-top: 295px;
	 margin-left: 842px;
	 position:absolute;
}

#slideshow-btn a:hover {
       background-position: 0 -29px;
}



/* SIDE BOX BUTTON */

#sidebox-btn a {
	 display: block;
     background: url(../img/register-btn-sml.jpg) no-repeat;
     height: 29px;
     width: 157px;
	 box-shadow: 1px 1px 10px #999;
	 margin-top:20px;
	 margin-bottom:25px;
}

#sidebox-btn a:hover {
       background-position: 0 -29px;
}



/* FOOTER */

#main-footer {
	/*background-color: #000000;*/
	height: 62px;
	width: 1024px;
	padding-bottom:20px;
}

#nielsen-logo {
	height: 31px;
	width: 87px;
	padding-top: 15px;
	padding-bottom: 16px;
	padding-left: 36px;
}

#nielsen-logo a:hover {
	opacity: 0.5;
}


#footer-links {
	margin-top: -62px;
	margin-left: 300px;
	padding-top: 8px;
	padding-right: 36px;
}

.footer {
	font-family: Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-size: 10px;
	line-height: 0.1;
	color: white;
	text-align: right;

}

.footer a {
	font-family: Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-size: 10px;
	line-height: 0.1;
	color: white;
	text-align: right;
}

.footer a:link {
	font-size: 10px;
	color: #fff;
	text-decoration:none;
}

.footer a:hover {
	color: #5FB3DC;
	text-decoration:none;
}

.footer a:visted {
	color: #fff;
	text-decoration:none;
}

footer a:active {
	color: #fff;
	text-decoration:none;
}



/* OTHER PAGES */

#your-thoughts {
	width: 1024px;
	height: 65px;
}
#side-box {
	background-color: #5FB3DC;
	padding: 10px 36px;
	height: auto;
	width: 244px;
	float:right;
	margin-right:38px;
	margin-top:68px;
}


.sidebox-header {
	font-family: "Arial Black", Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-weight: bold;
	font-size: 21px;
	color: #fff;
	line-height: 18pt;
}

.sidebox-copy {
	font-family: Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 18pt;
}

.sidebox-copy a:link {
	font-family: Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 18pt;
}

.sidebox-copy a:hover {
	font-family: Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 18pt;
}

#copy li {
	border-style: none;
	line-height: 6pt;
}

.winner {
	font-family: "Arial Black", Arial, "Helvetica Neue", Helvetica, Gotham, sans-serif;
	font-size: 16px;
	color: #A54A96;
	text-transform:uppercase;
}

table p {
	line-height: 15px;
}
